Deprecation warnings #151

Closed
ooflorent opened this Issue Jun 15, 2012 · 1 comment

2 participants

@ooflorent

Got the following warning: path.exists is deprecated. It is now called fs.exists.

@rvagg
Ender member

Thanks @ooflorent, this is a Node 0.7 thing, which we don't "officially" support yet, but since 0.8 is just around the corner I'm about to do a compatibility layer that suppresses this warning.

@rvagg rvagg closed this in 672b9c0 Jun 17, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment